<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Your Safety is Our Priority</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Safty -->
  <div class="safety">
    <div class="container">
      <!-- card: 1 -->
      <div class="card">
        <div class="card-body">
          <div class="row align-items-center mb-4">
            <div class="col-12 col-md-auto">
              <img src="assets/icon/compailance.svg" alt="compailance" />
            </div>
            <div class="col-12 col-md card-heading">
              Sec-registered - compliance
            </div>
          </div>
          <div class="text">
            DollarBull has partnered with FINRA and SEC registered broker
            TradeStation. View more details at<br />
            <a
              href="https://brokercheck.finra.org/firm/summary/39473"
              target="_blank"
              >https://brokercheck.finra.org/firm/summary/39473</a
            >
          </div>
        </div>
      </div>

      <!-- card: 2 -->
      <div class="card">
        <div class="card-body">
          <div class="row align-items-center mb-4">
            <div class="col-12 col-md-auto">
              <img src="assets/icon/insurance (2).svg" alt="insurance" />
            </div>
            <div class="col-12 col-md card-heading">Insurance</div>
          </div>
          <div class="text">
            Your DollarBull accounts through Tradestation are protected with
            SIPC insurance. SIPC insures your equities accounts up to $500,000,
            including $250,000 for cash. Beyond this, accounts get an additional
            protection through Lloyd’s of London, insuring each account up to
            $24.5 million, subject to a $900,000 per account maximum for cash,
            with an aggregate firm limit of $300 million. For more information
            on SIPC coverage, we encourage you to visit the SIPC website.
          </div>
        </div>
      </div>

      <!-- card: 3 -->
      <div class="card">
        <div class="card-body">
          <div class="row align-items-center mb-4">
            <div class="col-12 col-md-auto">
              <img src="assets/icon/dataprivacy.svg" alt="Data Privacy" />
            </div>
            <div class="col-12 col-md card-heading">
              Data Privacy & Encryption
            </div>
          </div>
          <div class="text">
            DollarBull uses 256-bit encryption and Secure Sockets Layer (SSL) to
            ensure the security of our platform and to protect all your
            information. We also employ state of the art log-in methods,
            automatic logouts, and ID verification to help prevent unauthorized
            access.
          </div>
        </div>
      </div>
    </div>
  </div>
</app-layout>
